Subject: New Reply Received - Return 1003914088, order 9414927387
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 22 Feb 2023 05:07:34 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Return 1003914088, order 9414927387  Ticket comment <div dir="auto"><div>Hi,<div dir="auto"><br></div>
<div dir="auto">Good morning!</div>
<div dir="auto"><br></div>
<div dir="auto">Regarding this case I have not recieved any refund yet. The item picked-up on 19/02/2023 and yesterday also another person called me for pickup return. I don't know now where is my return and who picked up and when I should get my return amount. This is totally annoying.</div>
<div dir="auto"><br></div>
<div dir="auto">Also I have ordered product follow click and collect in store. Still not recieved any update and payment has been made by card.</div>
<div dir="auto"><br></div>
<div dir="auto">Below screen shot FYR</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 22 Feb 2023, 07:22 Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5732262</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Hamza Nomani : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Tintu,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for the delay in collection of your return request, we have created a new return request at this time to avoid further delays,</div>
<div><br></div>
<div dir="ltr">Please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: +971565846068. If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We thank you for your understanding and cooperation.<br><br>Feel free to get in touch with us for further assistance.</div>
<div dir="ltr"><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span>Centrepoint </span>Support Team.</div>
</div></div>
<div></div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044012724071'>Screenshot_20230222_085947.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5732262